Get individual tariffs
Request:
Response:
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
The body of the request for a list of individual tariffs of the organization
userIdstringOptionalExample:
User ID
5292f559-d134-4214-a9bb-4c232f0e0991organizationIdstringOptionalExample:
Organization ID
527c351a-c92d-427d-a349-53cb6f5828ffResponses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
post/partner/api/get-organization-tariffs
POST /partner/api/get-organization-tariffs HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 105
{
"userId": "5292f559-d134-4214-a9bb-4c232f0e0991",
"organizationId": "527c351a-c92d-427d-a349-53cb6f5828ff"
}200Success
{
"success": true,
"response": [
{
"id": "ca819c14-c3e5-498b-b1bf-437ddb99f3a9",
"action": "EXCHANGE_AUTO",
"amount": "0.03",
"type": "PERCENT",
"minAmount": "0.1",
"maxAmount": "3000",
"comment": "tariff for John",
"createdAt": "2026-01-29T11:14:13.639Z",
"updatedAt": "2026-01-30T11:14:13.639Z"
}
]
}Last updated